<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>56</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-56/digital-comic/898847</Web>
  <Volume>2018</Volume>
  <Summary>“LAST REMAINS” TAKES ITS TOLL! You will never look at Norman or Harry Osborn the same again. We know SPIDER-MAN won’t.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898847], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
